<?php
	switch($_GET['m'])
	{
		default: include("cmas/sasak.php"); break;	
		
		// MAIN
		case 'dashboard': include("cmas/module/mod_main/main.php"); break;
		// ==================================================================================================== 
		
		// METADATA
		case 'metadata_index': include("cmas/module/mod_setting/mod_metadata/metadata_index.php"); break;
		case 'metadata_update': include("cmas/module/mod_setting/mod_metadata/metadata_update.php"); break;
		case 'metadata_edit': include("cmas/module/mod_setting/mod_metadata/metadata_edit.php"); break;
		
		case 'metatag_input': include("cmas/module/mod_setting/mod_metadata/metatag_input.php"); break;
		case 'metatag_simpan': include("cmas/module/mod_setting/mod_metadata/metatag_simpan.php"); break;
		case 'metatag_hapus': include("cmas/module/mod_setting/mod_metadata/metatag_hapus.php"); break;
		// ==================================================================================================== 
		
		// LOGO
		case 'logo_index': include("cmas/module/mod_setting/mod_logo/logo_index.php"); break;
		case 'logo_update': include("cmas/module/mod_setting/mod_logo/logo_update.php"); break;
		case 'logo_edit': include("cmas/module/mod_setting/mod_logo/logo_edit.php"); break;	
		// ====================================================================================================
		
		// PHPMAIL
		case 'phpmail_index': include("cmas/module/mod_setting/mod_phpmail/phpmail_index.php"); break;
		case 'phpmail_update': include("cmas/module/mod_setting/mod_phpmail/phpmail_update.php"); break;
		case 'phpmail_edit': include("cmas/module/mod_setting/mod_phpmail/phpmail_edit.php"); break;
		// ==================================================================================================== 
		
		// ADMIN
		case 'admin_details': include("cmas/module/mod_admin/admin_details.php"); break;
		case 'admin_index': include("cmas/module/mod_admin/admin_index.php"); break;
		case 'admin_input': include("cmas/module/mod_admin/admin_input.php"); break;
		case 'admin_simpan': include("cmas/module/mod_admin/admin_simpan.php"); break;
		case 'admin_edit': include("cmas/module/mod_admin/admin_edit.php"); break;
		case 'admin_update': include("cmas/module/mod_admin/admin_update.php"); break;
		case 'admin_updatestatus': include("cmas/module/mod_admin/admin_updatestatus.php"); break;
		case 'admin_hapus': include("cmas/module/mod_admin/admin_hapus.php"); break;
		case 'admin_hapusfile': include("cmas/module/mod_admin/admin_hapusfile.php"); break;
		case 'admin_password': include("cmas/module/mod_admin/admin_password.php"); break;
		case 'admin_passwordupdate': include("cmas/module/mod_admin/admin_passwordupdate.php"); break;
		// ADMIN LEVEL
		case 'admincat_index': include("cmas/module/mod_admin/admincat_index.php"); break;
		case 'admincat_input': include("cmas/module/mod_admin/admincat_input.php"); break;
		case 'admincat_simpan': include("cmas/module/mod_admin/admincat_simpan.php"); break;
		case 'admincat_hapus': include("cmas/module/mod_admin/admincat_hapus.php"); break;
		case 'admincat_update': include("cmas/module/mod_admin/admincat_update.php"); break;
		case 'admincat_edit': include("cmas/module/mod_admin/admincat_edit.php"); break;
		// ==================================================================================================== 
		
		// SLIDESHOW
		case 'slideshow_index': include("cmas/module/mod_slideshow/slideshow_index.php"); break;
		case 'slideshow_input': include("cmas/module/mod_slideshow/slideshow_input.php"); break;
		case 'slideshow_simpan': include("cmas/module/mod_slideshow/slideshow_simpan.php"); break;
		case 'slideshow_edit': include("cmas/module/mod_slideshow/slideshow_edit.php"); break;
		case 'slideshow_update': include("cmas/module/mod_slideshow/slideshow_update.php"); break;
		case 'slideshow_updatestatus': include("cmas/module/mod_slideshow/slideshow_updatestatus.php"); break;
		case 'slideshow_hapus': include("cmas/module/mod_slideshow/slideshow_hapus.php"); break;
		case 'slideshow_hapusfile': include("cmas/module/mod_slideshow/slideshow_hapusfile.php"); break;
		// ==================================================================================================== 
		
		// MENU
		case 'menu_index': include("cmas/module/mod_menu/menu_index.php"); break;
		case 'menu_input': include("cmas/module/mod_menu/menu_input.php"); break;
		case 'menu_simpan': include("cmas/module/mod_menu/menu_simpan.php"); break;
		case 'menu_edit': include("cmas/module/mod_menu/menu_edit.php"); break;
		case 'menu_update': include("cmas/module/mod_menu/menu_update.php"); break;
		case 'menu_updatestatus': include("cmas/module/mod_menu/menu_updatestatus.php"); break;
		case 'menu_hapus': include("cmas/module/mod_menu/menu_hapus.php"); break;
		// MENU KATEGORI
		case 'menucat_index': include("cmas/module/mod_menu/menucat_index.php"); break;
		case 'menucat_input': include("cmas/module/mod_menu/menucat_input.php"); break;
		case 'menucat_simpan': include("cmas/module/mod_menu/menucat_simpan.php"); break;
		case 'menucat_edit': include("cmas/module/mod_menu/menucat_edit.php"); break;
		case 'menucat_update': include("cmas/module/mod_menu/menucat_update.php"); break;
		case 'menucat_updatestatus': include("cmas/module/mod_menu/menucat_updatestatus.php"); break;
		case 'menucat_hapus': include("cmas/module/mod_menu/menucat_hapus.php"); break;
		// ====================================================================================================
		
		// BANNER
		case 'banner_index': include("cmas/module/mod_banner/banner_index.php"); break;
		case 'banner_input': include("cmas/module/mod_banner/banner_input.php"); break;
		case 'banner_simpan': include("cmas/module/mod_banner/banner_simpan.php"); break;
		case 'banner_edit': include("cmas/module/mod_banner/banner_edit.php"); break;
		case 'banner_update': include("cmas/module/mod_banner/banner_update.php"); break;
		case 'banner_updatestatus': include("cmas/module/mod_banner/banner_updatestatus.php"); break;
		case 'banner_hapus': include("cmas/module/mod_banner/banner_hapus.php"); break;
		case 'banner_hapusfile': include("cmas/module/mod_banner/banner_hapusfile.php"); break;
		// BANNER KATEGORI
		case 'bannerkat_index': include("cmas/module/mod_banner/bannerkat_index.php"); break;
		case 'bannerkat_input': include("cmas/module/mod_banner/bannerkat_input.php"); break;
		case 'bannerkat_simpan': include("cmas/module/mod_banner/bannerkat_simpan.php"); break;
		case 'bannerkat_edit': include("cmas/module/mod_banner/bannerkat_edit.php"); break;
		case 'bannerkat_update': include("cmas/module/mod_banner/bannerkat_update.php"); break;
		case 'bannerkat_updatestatus': include("cmas/module/mod_banner/bannerkat_updatestatus.php"); break;
		case 'bannerkat_hapus': include("cmas/module/mod_banner/bannerkat_hapus.php"); break;
		// ==================================================================================================== 
				
		// KONTEN
		// case 'konten_index': include("cmas/module/mod_konten/konten_index.php"); break;
		case 'konten_indexkat': include("cmas/module/mod_konten/konten_indexkat.php"); break;
		case 'konten_input': include("cmas/module/mod_konten/konten_input.php"); break;
		case 'konten_simpan': include("cmas/module/mod_konten/konten_simpan.php"); break;
		case 'konten_edit': include("cmas/module/mod_konten/konten_edit.php"); break;
		case 'konten_update': include("cmas/module/mod_konten/konten_update.php"); break;
		case 'konten_updatestatus': include("cmas/module/mod_konten/konten_updatestatus.php"); break;
		case 'konten_hapus': include("cmas/module/mod_konten/konten_hapus.php"); break;
		case 'konten_hapusfile': include("cmas/module/mod_konten/konten_hapusfile.php"); break;
		// KONTEN KATEGORI
		case 'kontenkat_index': include("cmas/module/mod_konten/kontenkat_index.php"); break;
		case 'kontenkat_input': include("cmas/module/mod_konten/kontenkat_input.php"); break;
		case 'kontenkat_simpan': include("cmas/module/mod_konten/kontenkat_simpan.php"); break;
		case 'kontenkat_edit': include("cmas/module/mod_konten/kontenkat_edit.php"); break;
		case 'kontenkat_update': include("cmas/module/mod_konten/kontenkat_update.php"); break;
		case 'kontenkat_updatestatus': include("cmas/module/mod_konten/kontenkat_updatestatus.php"); break;
		case 'kontenkat_hapus': include("cmas/module/mod_konten/kontenkat_hapus.php"); break;
		// KONTEN TAG
		case 'kontentag_input': include("cmas/module/mod_konten/kontentag_input.php"); break;
		case 'kontentag_simpan': include("cmas/module/mod_konten/kontentag_simpan.php"); break;
		case 'kontentag_hapus': include("cmas/module/mod_konten/kontentag_hapus.php"); break;
		// KONTEN IMAGE
		case 'kontenimg_input': include("cmas/module/mod_konten/kontenimg_input.php"); break;
		case 'kontenimg_simpan': include("cmas/module/mod_konten/kontenimg_simpan.php"); break;
		case 'kontenimg_hapus': include("cmas/module/mod_konten/kontenimg_hapus.php"); break;
		// ==================================================================================================== 
		
		// HEADER
		case 'header_index': include("cmas/module/mod_header/header_index.php"); break;
		case 'header_input': include("cmas/module/mod_header/header_input.php"); break;
		case 'header_simpan': include("cmas/module/mod_header/header_simpan.php"); break;
		case 'header_hapus': include("cmas/module/mod_header/header_hapus.php"); break;
		case 'header_update': include("cmas/module/mod_header/header_update.php"); break;
		case 'header_edit': include("cmas/module/mod_header/header_edit.php"); break;
		// ==================================================================================================== 
		
		// BUS
		case 'bus_index': include("cmas/module/mod_bus/bus_index.php"); break;
		case 'bus_input': include("cmas/module/mod_bus/bus_input.php"); break;
		case 'bus_simpan': include("cmas/module/mod_bus/bus_simpan.php"); break;
		case 'bus_hapus': include("cmas/module/mod_bus/bus_hapus.php"); break;
		case 'bus_update': include("cmas/module/mod_bus/bus_update.php"); break;
		case 'bus_edit': include("cmas/module/mod_bus/bus_edit.php"); break;
		// BUS IMAGE
		case 'busimg_index': include("cmas/module/mod_bus/busimg_index.php"); break;
		case 'busimg_input': include("cmas/module/mod_bus/busimg_input.php"); break;
		case 'busimg_simpan': include("cmas/module/mod_bus/busimg_simpan.php"); break;
		case 'busimg_hapus': include("cmas/module/mod_bus/busimg_hapus.php"); break;
		// BUS TAG
		case 'bustag_input': include("cmas/module/mod_bus/bustag_input.php"); break;
		case 'bustag_simpan': include("cmas/module/mod_bus/bustag_simpan.php"); break;
		case 'bustag_hapus': include("cmas/module/mod_bus/bustag_hapus.php"); break;
		// BUS HEAD
		case 'bushead_edit': include("cmas/module/mod_bus/bushead_edit.php"); break;
		case 'bushead_update': include("cmas/module/mod_bus/bushead_update.php"); break;
		case 'bushead_hapus': include("cmas/module/mod_bus/bushead_hapus.php"); break;
		// ==================================================================================================== 
		
		// TIPE BUS
		case 'bustype_index': include("cmas/module/mod_bustype/bustype_index.php"); break;
		case 'bustype_input': include("cmas/module/mod_bustype/bustype_input.php"); break;
		case 'bustype_simpan': include("cmas/module/mod_bustype/bustype_simpan.php"); break;
		case 'bustype_edit': include("cmas/module/mod_bustype/bustype_edit.php"); break;
		case 'bustype_update': include("cmas/module/mod_bustype/bustype_update.php"); break;
		case 'bustype_updatestatus': include("cmas/module/mod_bustype/bustype_updatestatus.php"); break;
		case 'bustype_hapus': include("cmas/module/mod_bustype/bustype_hapus.php"); break;
		// ==================================================================================================== 
		
		// TUJUAN
		case 'tujuan_index': include("cmas/module/mod_tujuan/tujuan_index.php"); break;
		case 'tujuan_indexkat': include("cmas/module/mod_tujuan/tujuan_indexkat.php"); break;
		case 'tujuan_input': include("cmas/module/mod_tujuan/tujuan_input.php"); break;
		case 'tujuan_simpan': include("cmas/module/mod_tujuan/tujuan_simpan.php"); break;
		case 'tujuan_hapus': include("cmas/module/mod_tujuan/tujuan_hapus.php"); break;
		case 'tujuan_update': include("cmas/module/mod_tujuan/tujuan_update.php"); break;
		case 'tujuan_edit': include("cmas/module/mod_tujuan/tujuan_edit.php"); break;
		// ====================================================================================================
		
		// NOTIFICATION
		case 'notification_index': include("cmas/module/mod_setting/mod_logs/notification_index.php"); break;
		case 'notification_details': include("cmas/module/mod_setting/mod_logs/notification_details.php"); break;
		case 'notification_read': include("cmas/module/mod_setting/mod_logs/notification_read.php"); break;
		case 'notification_hapus': include("cmas/module/mod_setting/mod_logs/notification_hapus.php"); break;
		// ==================================================================================================== 
		
		// VISITOR
		case 'visitor_index': include("cmas/module/mod_setting/mod_logs/visitor_index.php"); break;
		case 'visitor_details': include("cmas/module/mod_setting/mod_logs/visitor_details.php"); break;
		case 'visitor_read': include("cmas/module/mod_setting/mod_logs/visitor_read.php"); break;
		case 'visitor_hapus': include("cmas/module/mod_setting/mod_logs/visitor_hapus.php"); break;
		// ==================================================================================================== 
		
		// PESAN
		case 'pesan_index': include("cmas/module/mod_pesan/pesan_index.php"); break;
		case 'pesan_detail': include("cmas/module/mod_pesan/pesan_detail.php"); break;
		case 'pesan_hapus': include("cmas/module/mod_pesan/pesan_hapus.php"); break;
		// ==================================================================================================== 
		
		// LOGOUT
		case 'logout': include("cmas/logout.php"); break;
		// ==================================================================================================== 
	}
?>
